@charset "utf-8";#head_1484 {position:relative;margin:0;text-align:left;font-size:0;border-bottom:1px solid #dddddd;padding:5px 5px 5px 5px;border-top:1px solid #dddddd;border-left:1px solid #dddddd;border-right:1px solid #dddddd;background-color:#356dde;}
#head_1484 span, #head_1484 .head_link {display:block;text-align:left;font-size:15px;color:#ffffff;font-family:_NanumSquareOTF_acEB;text-decoration:none;font-weight:bold;font-style:normal;}
#head_1484 img {vertical-align:top;}
#head_1484 div img {display:block;}
#head_1484 div {position:absolute;right:5px;top:25%;}
#notice_1484 {text-align:left;padding:0;margin:10px 0px 0px 0px;}
#notice_1484 {overflow:hidden;}
#notice_1484 ul {padding:0;margin:0 -8px;}
#notice_1484 li{display:inline-block;*display:inline;*zoom:1;vertical-align:top;list-style:none;margin:0;padding:0;width:33.33%;text-align:center;}
#notice_1484 li div.each_item {margin:0 8px 15px 8px;border:none 1px #dddddd;padding:0px;}
#notice_1484 .keep_ratio {position:relative;padding:2px; margin:0 auto; display:inline-block;*display:inline;*zoom:1;vertical-align:top; border:solid 1px #dddddd;overflow:hidden;}
#notice_1484 .each_item.hilite .keep_ratio {border-color:#222222;}
#notice_1484 .notice_thumb {padding:0;margin:0;display:block;width:100%;}
.notice_1484 a {display:block;text-decoration:none}
.notice_1484 h3,.notice_1484 h4 {margin:0;padding:5px 0 0 0;word-break:break-all;word-wrap:break-word;text-align:left;line-height:1.3;}
.notice_1484 h3 a {text-align:left;word-break:break-all;word-wrap:break-word;font-size:14px;color:#050505;font-family:_NanumSquareR;font-weight:normal;font-weight:normal;font-style:normal;}
.notice_1484 h3 a:hover,.notice_1484 h3 a:focus,.notice_1484 .each_item.hilite h3 a {color:#0544ff}
.notice_1484 .notice_memo a {font-size:13px;color:#777777;font-family:_NanumSquare_acR;font-weight:normal;font-weight:normal;font-style:normal;}
.notice_1484 .notice_memo a:hover,.notice_1484 .notice_memo a:focus,.notice_1484 .each_item.hilite .notice_memo a {color:#000000}
.notice_1484 h3 .cat {color:#4e5f70;margin-right:2px;font-family:_NanumSquareR;font-weight:normal;font-weight:normal;font-style:normal;}
.notice_1484 .notice_name {margin:0;padding:3px 0 0 0;text-align:left;word-break:break-all;word-wrap:break-word;font-size:13px;color:#0544ff;font-family:_NanumSquare_acR;font-weight:normal;font-style:normal;}
.notice_1484 .notice_etc {margin:0;padding:3px 0 0 0;text-align:left;font-size:14px;color:#0544ff;font-family:_NanumSquare_acR;font-weight:normal;font-style:normal;}
.notice_1484 .ozspeech {font-family:Tahoma,Geneva,sans-serif;font-size:12px;color:#ffffff;background-color:#b8b8b8; border:1px solid #b8b8b8;font-weight:normal;font-style:normal;}
.notice_1484 .ozspeech:before {border-color:transparent #b8b8b8 transparent transparent;}
.notice_1484 .ozspeech:after {border-color:transparent #b8b8b8 transparent transparent;}
